#html_structura_area_v2.site .minitemplate.minitemplate-2054-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-2299-ad-1{width:49%;margin-bottom:10px;font-family:"Helvetica W01 Roman", Helvetica, Arial, sans-serif;float:left;clear:none;margin-right:2%;}#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1660-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-1{
width:50%;
margin-right:3rem;
margin-bottom:2%;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
width:50%;
margin-top:0px;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery.gallery-2{
margin-top:15px;
margin-bottom:15px;

}#html_structura_area_v2.site .image.image-5{
width:100%;
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-9{
margin-top:15px;
clear:both;

}